/*!
 * Copyright (c) 2019 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

@white: #fff;
@header-default-bg-img: url('images/research-jumbo-image.jpg');
@header-projects-bg-img: url('./images/projects-jumbotron.jpg');
@mobile-menu-logo-max-width: 250px;
@light-gray: #f0f2f2;
@mid-gray: #dddbd8;
@dark-blue: #000c2d;
@dark-gray: #37474f;
@mid-blue: #456e9d;